Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Outlook XP

Does the VMO client that comes with 2.4.6.102 work with Microsoft's XP version of Outlook? If it does not, when do you think it will? <br><br>Thanks in advance<br><br>

1 REPLY
Anonymous
N/A

Re: Outlook XP

The VMO client for Unity 3.0 has already been qualified on XP... the 2.4.6 testing has not been done yet, however. It's on the list but they haven't gotten to it.

The differences between the 3.0 VMO and 2.4.6 client are pretty small, however (i.e. fax stuff was removed and a couple of bug fixes were included). I would bet that they wont find any issues.


Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

219
Views
0
Helpful
1
Replies